Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface FxSendInfoListener

All Superinterfaces:
  java.util.EventListener

    public interface FxSendInfoListener

extends java.util.EventListener

The listener interface that is notified when the settings of an effect send on a particular sampler channel have changed.

Method Summary
`void` | `fxSendInfoChanged(FxSendInfoEvent e)` Invoked when the settings of an effect sends are changed.

Method Detail

### fxSendInfoChanged

    void fxSendInfoChanged(FxSendInfoEvent e)

  Invoked when the settings of an effect sends are changed.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.